LINUX.ORG.RU

Проблема с перлом ?


0

0

checking for perl... /usr/bin/perl checking for XML::Parser... configure: error: XML::Parser perl module is required for intltool

!!! Please attach the config.log to your bug report: !!! /var/tmp/portage/hal-0.5.7.1-r5/work/hal-0.5.7.1/config.log

!!! ERROR: sys-apps/hal-0.5.7.1-r5 failed. !!! Function econf, Line 495, Exitcode 0 !!! econf failed !!! If you need support, post the topmost build error, NOT this status message.


Re: Проблема с перлом ?

perl -MCPAN -e "install XML::Parser"

Delay ★★ ()

Re: Проблема с перлом ?

emerge XML-Parser

Zmacs ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.